/* --- フォントの指定 ------------------------------ */

/* ヒラギノ角ゴ：W3 を 400 に */
@font-face {
  font-family: "HiraGoFix";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: local("Hiragino Sans W3"), local("Hiragino Kaku Gothic ProN W3");
}

/* ヒラギノ角ゴ：W6 を 700 に */
@font-face {
  font-family: "HiraGoFix";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: local("Hiragino Sans W6"), local("Hiragino Kaku Gothic ProN W6");
}

/* フォントをカスタムプロパティ（変数）に */
:root {
  --font-base: "HiraGoFix", "Yu Gothic UI", "Yu Gothic", "Noto Sans JP", Meiryo;
  --font-accent: "Hiragino Mincho ProN", "Hiragino Mincho", "Yu Mincho", "Noto Serif JP";
  --font-emoji: "Apple Color Emoji", "Segoe UI Emoji", "Noto Color Emoji";
}

/* ブラウザが勝手にフォントを合成して表示しない */
html {
  scroll-behavior: smooth;
  font-synthesis: none;
}

/* 表示・非表示 */
.disp_pc {
  display: none;
}

/* --- 全体にかかる設定 ------------------------------ */
@layer reset;

@layer reset {
  a:any-link {
    color: #333;
  }

  a:hover {
    opacity: 0.7;
  }
}

body {
  font-family: var(--font-base), var(--font-emoji), sans-serif;
  font-size: 16px;
  line-height: 1.7;
  color: #333;
}

img {
  width: 100%;
}

/* 「本文へスキップ」でスクロールしてきた際の上部の余白（固定メニューなどがある場合） */
main {
  scroll-margin-top: 100px;
}

/* 要素の下に余白を付ける */
p,
hr,
ul,
ol,
dl,
table {
  margin-block-end: 2rem;
}

/* 見出し */
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-block: 2rem;
}

h2 {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0;
  text-align: center;
}

h3 {
  font-size: min(4.5vw, 1.5rem);
  font-weight: 600;
}

/* リスト */
ul,
ol {
  padding-inline-start: 2rem;
}

/* 定義 */
dt {
  font-weight: 700;
}

dd {
  margin-inline-start: 0;
}

/* 強調 */
strong {
  font-size: 1.3em;
  font-weight: 600;
  color: #ec0b0b;
}

/* --- コンテナ --- */
/* sp */
.container {
  margin: 0 auto;
  padding: 0 15px;
  width: 100%;
  max-width: 1024px;
}

/* ============================
header
============================ */
header h1 {
  display: none;
  visibility: hidden;
}

header .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 0;
}

header .container div:first-of-type {
  flex-basis: 18%;
}

header .container div:last-of-type {
  flex-basis: 40%;
}

/* ============================
footer
============================ */

footer {
  padding: 3rem 0 2rem;
  color: #fff;
  background-color: #333;
}

footer .container div:first-child {
  font-size: 1.4rem;
  font-weight: 600;
  text-align: center;
}

footer img {
  display: inline-block;
  margin-bottom: 1rem;
  width: 100px;
}

footer p img {
  margin-bottom: 0;
  width: 250px;
}

footer .container div:nth-child(2) {
  text-align: center;
}

footer .container div:nth-child(2) span {
  display: block;
}

footer .tel {
  font-size: 1.4rem;
  font-weight: 600;
  letter-spacing: 0.05em;
}

.copyright {
  margin-bottom: 0;
  text-align: center;
  opacity: 0.8;
}

/* ============================
main
============================ */
.h1-area {
  margin-bottom: 3rem;
  padding-block: 3rem;
  background-color: #000;
}

.h1-area h1 {
  font-size: 2rem;
  font-weight: 600;
  letter-spacing: 0.05em;
  text-align: center;
  color: #fff;
}

.catch {
  font-size: 1.4rem;
  font-weight: 600;
  text-align: center;
}

.back-btn {
  margin-block: 3rem;
  text-align: center;
}

.back-btn a {
  display: inline-block;
  padding: 10px 30px;
  text-decoration: none;
  border: 1px solid #000;
  border-radius: 5px;
}

.back-btn a:hover {
  opacity: 0.5;
}


/* pdfボタン */

.pdf-btn {
  margin-block: 2rem;
}

.pdf-btn a {
  display: block;
  justify-content: center;
  margin-inline: auto;
  padding: 15px;
  width: 100%;
  height: 95px;
  font-size: min(3.8vw, 1.2rem);
  font-weight: 600;
  letter-spacing: 0.04em;
  text-align: center;
  text-decoration: none;
  color: #fff;
  background-color: #be0101;
  border-radius: 50vh;
}

.pdf-btn a:not(:has(br)) {
  display: flex;
  align-items: center;
}

.pdf-btn a:not(:last-child) {
  margin-bottom: 2rem;
}

.anchor-btn::after {
  content: '';
  display: inline-block;
  margin-left: 15px;
  width: 10px;
  height: 10px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(45deg);
}

/* トップメイン
------------------ */

.top-main {
  background: linear-gradient(-90deg, #222 30%, #000);
}

.top-main .container {
  padding-inline: min(3vw, 43px);
  max-width: 1450px;
}

.top-main .box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
}

.top-main .catch {
  margin: 0;
  padding-block: min(6vw);
  font-size: 3.8vw;
  font-weight: 600;
  line-height: 1.4;
  color: #fff;
}

.top-main .catch em {
  font-size: 1.3em;
  color: #ec0b0b;
}

.top-main .catch span {
  font-size: 1.4em;
}

.top-main .award {
  width: min(35%, 230px);
}

.top-main .main-img {
  background-color: #000;
  border-top: 4px solid #fff;
}

.top-main .main-img img {
  display: block;
  margin-inline: auto;
  max-width: 1450px;
}

/* お困りごとはありませんか？
------------------ */
.problem-area {
  padding-top: 2rem;
  background: linear-gradient(-170deg, transparent 57%, rgba(0, 0, 03, 0.4) 57%),
    linear-gradient(170deg, #444 35%, #333 35% 65%),
    #000;
}

.problem-area h2,
.problem-area p {
  margin-top: 0;
  font-weight: 600;
  letter-spacing: 0.03em;
  text-align: left;
  color: #fff;
}

.problem-area h2 {
  font-size: min(6vw, 2.3rem);
  line-height: 1.7;
  text-decoration: underline;
  text-underline-offset: 0.2em;
}

.problem-area .item {
  margin-bottom: 1rem;
}

.problem-area .item>div:has(img) {
  display: block;
  margin-inline: auto;
  margin-bottom: 2rem;
  max-width: 70%;
}

.problem-area .item span {
  display: block;
  margin-bottom: 1rem;
  font-size: 1.2em;
}

.problem-area .item span::before,
.problem-area .item span::after {
  content: '';
  display: inline-block;
  margin: auto 10px -0.2em 0;
  width: 0.5rem;
  height: 1.2em;
  background: url(images/deco01left.svg) no-repeat center / contain;
}

.problem-area .item span::after {
  margin: auto 0 -0.2em 10px;
  background-image: url(images/deco01right.svg);
}

/* ※導入事例あり等コメントありの時 */
.problem-area .item p:has(small) {
  position: relative;
}

.problem-area .item p small {
  position: absolute;
  right: 10px;
  top: 0;
  font-size: 0.8em;
  font-weight: 400;
  line-height: 3.2;
}

/* T-BLACKが解決します
 ------------------------------ */
.message-area {
  position: relative;
  top: 1px;
  padding: 6rem 0 1rem;
  background-color: #fff;
  clip-path: polygon(0 0, 50% 25%, 100% 0, 100% 100%, 0 100%);
}

.message-area p {
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.8;
  text-align: center;
  color: #333;
}

.message-area img {
  display: inline;
  position: relative;
  top: 0.5rem;
  width: min(70%, 450px);
}

/* T-BLACKの効果
 ------------------------------ */
.method-area {
  padding: 4.5rem 0 2rem;
  background-color: #000;
}

.method-area :is(h2, h3, p, li, a, img) {
  font-weight: 600;
  color: #fff;
}

.method-area .catch {
  font-size: min(5vw, 2rem);
  font-weight: 600;
}

.method-area ul {
  margin-bottom: 4rem;
  padding-left: 0;
  list-style: none;
}

.method-area li {
  margin-bottom: 1.5rem;
  margin-bottom: 2rem;
  font-size: min(5.2vw, 2.3rem);
  line-height: 1.9;
}

.method-area li strong {
  margin-right: 10px;
  padding: 10px 20px;
  font-size: 1.1em;
  color: #fff;
  background: linear-gradient(40deg, #016c90 40%, #0787b1 65%, #00bfe5 95%);
  transform: skewX(-10deg);
}


/* 赤外線ノイズ対策
 ------------------------------ */
.noise_area {
  padding: 2rem 0;
  background-color: #252525;
  background-image: url(images/deco03bg.svg), url(images/deco03bg2.svg);
  background-position: left top, right bottom;
  background-size: 70%;
  background-repeat: no-repeat;
}

.noise_area :is(h2, h3, p, li, a, img) {
  font-weight: 600;
  color: #fff;
}

.noise_area img {
  margin-bottom: 1rem;
  background-color: #000;
}

/* 導入事例
 ------------------------------ */
.introduce-area {
  padding: 2rem 0;
}

.introduce-area .box {
  display: grid;
  gap: 30px;
  margin-bottom: 3.5rem;
}

.introduce-area .item {
  padding: 0 20px 10px;
  border: 3px solid #000;
}

.introduce-area h3 {
  margin: 0 -20px 20px;
  padding: 8px 5px 10px 20px;
  color: #fff;
  background-color: #000;
}

.introduce-area h3 span {
  margin-right: 5px;
  font-size: 0.8em;
  letter-spacing: 0.05em;
}

.introduce-area .catch {
  margin-bottom: 1rem;
  font-size: min(4.5vw, 1.4rem);
  font-weight: 600;
  color: #be0101;
}

.introduce-area img {
  margin-bottom: 1rem;
}

.introduce-area .item dt {
  margin-bottom: 1rem;
  padding: 5px 12px;
  letter-spacing: 0.05em;
  color: #fff;
  background-color: #444;
}

.introduce-area .item dd {
  margin-left: 0;
}

.introduce-area .item dl {
  margin-bottom: 1rem;
}


/* プロトタイプ品
 ------------------------------ */
.prototype-area {
  padding: 1.5rem 0 2rem;
  color: #fff;
  background-color: #000;
}

.prototype-area h2 {
  margin-inline: auto;
  margin-bottom: 4rem;
  padding-bottom: 1.5rem;
  text-align: center;
  background: url(images/deco02line.svg) no-repeat center bottom / 100%;
}


.prototype-area h2 img {
  margin: 0 auto;
  width: min(80%, 300px);
}

.prototype-area dt {
  position: relative;
  margin-inline: auto;
  margin-bottom: 2rem;
  padding-inline: 2rem;
  width: fit-content;
  font-size: min(5.5vw, 1.8rem);
  letter-spacing: 0.02em;
  text-align: center;
}


.prototype-area dt::before,
.prototype-area dt::after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0.1em;
  width: 0.5rem;
  height: 90%;
  background: url(images/deco01left.svg) no-repeat center / contain;
}

.prototype-area dt::after {
  left: auto;
  right: 0;
  background: url(images/deco01right.svg) no-repeat center / contain;
}

.prototype-area dd {
  font-size: clamp(0.9rem, 4vw, 1.2rem);
  font-weight: 600;
}

/* よくある質問
 ------------------------------ */
.faq-area {
  padding: 2rem 0;
  background-color: #d6d6d4;
}

.faq-area .container {
  max-width: 700px;
}

/* QA */


.faq-area dt,
.faq-area dd {
  position: relative;
  margin-top: 2.5rem;
  padding: 28px 15px 25px 80px;
  overflow: hidden;
  letter-spacing: 0.05em;
  background-color: #fff;
  border-radius: 10px;
}

.faq-area dd {
  margin-top: 1rem;
  font-weight: 600;
}

.faq-area dt::before,
.faq-area dd::before {
  content: 'Q';
  display: flex;
  position: absolute;
  left: 0;
  top: 0;
  align-items: center;
  justify-content: center;
  margin-right: 15px;
  width: 1.9em;
  height: 100%;
  font-size: 2em;
  font-weight: 600;
  color: #fff;
  background-color: #000;
}

.faq-area dd::before {
  content: 'A';
  background-color: #be0101;
}

/* --- 資料ダウンロード
------------------------------ */
.dload-area {
  padding: 2rem 0 5rem;
  color: #fff;
  background-color: #000;
}

.dload-area .box {
  display: grid;
  gap: 2rem 30px;
}

.dload-area .card {
  display: grid;
  grid-template-columns: 30% auto;
  gap: 0 20px;
  padding: 15px;
  background-color: #fff;
}

.dload-area .card p {
  margin-bottom: 1rem;
  font-size: 1.1rem;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: #000;
}

.dload-area .card p span {
  display: block;
  margin-bottom: 0.5rem;
  padding: 8px 5px 6px 10px;
  font-size: 0.9em;
  color: #fff;
  background: linear-gradient(90deg, #333 70%, #777);
}

.dload-area .card div:has(img) {
  display: grid;
  grid-row: 1 / 3;
  place-items: center;
}

.dload-area .card img {
  border: 1px solid #999;
}

.dload-area .card .pdf-btn {
  grid-row: 2 / 3;
  margin: auto 0 0;
}

.dload-area .card .pdf-btn a {
  padding-inline: 2rem;
  width: fit-content;
  height: auto;
  font-size: 1rem;
}

/* pdfが入ってない場合 */
.dload-area .card .pdf-btn a[href=""],
.dload-area .card .pdf-btn a[href="#"] {
  background-color: #aaa;
  pointer-events: none;
}

/* --- フォーム
------------------------------ */
.contact-area {
  padding: 2rem 0;
}

.contact-area .container {
  max-width: 700px;
}

.contact-area form>div {
  margin-bottom: 2rem;
  font-weight: 600;
}

.contact-area form .wpcf7-list-item {
  display: block;
}

.contact-area form strong {
  margin-left: 10px;
  font-size: 0.8em;
  color: #be0101;
}

.contact-area label {
  display: block;
}

.contact-area input[type="checkbox"],
.contact-area input[type="checkbox"] {
  margin-right: 5px;
  width: fit-content;
  transform: scale(1.2);
}

.contact-area label:has(input[type="checkbox"]),
.contact-area label:has(input[type="checkbox"]) {
  font-weight: 400;
}

.contact-area input,
.contact-area textarea {
  margin-top: 0.3rem;
  padding: 5px 10px;
  width: 100%;
  font-weight: 400;
  background-color: #f1f1f1;
  border: 1px solid #000;
  border-radius: 5px;
}

.contact-area textarea {
  height: 150px;
}

.contact-area input[type="submit"] {
  display: block;
  margin-inline: auto;
  padding: 15px 50px;
  width: fit-content;
  color: #fff;
  background-color: #000;
}

.contact-area input[type="submit"]:hover {
  opacity: 0.7;
}

/* フォーム送信完了ページ
--------------------------- */
.thanks-page .catch {
  margin-bottom: 2rem;
  font-size: min(5vw, 1.6rem);
}

.thanks-page p {
  margin-bottom: 3rem;
}

.dload-area.siryou-dl {
  padding: 1px 20px 20px;
  background-color: #e9e8e1;
}

.dload-area.siryou-dl h2 {
  font-size: min(5vw, 1.6rem);
  color: #000;
}

.dload-area.siryou-dl .card p span {
  background: #333;
}


/* --- メディアクエリ設定用 ------------------------------ */
/* tb */
@media (min-width: 768px) {


  h2 {
    margin-block: 3rem;
    font-size: 2.4rem;
    text-align: center;
  }

  /* 表示・非表示 */
  .disp_pc {
    display: block;
  }

  .disp_sp {
    display: none;
  }

  /* ============================
header
============================ */
  header .container {
    padding: 5px 15px;
    width: 330px;
  }

  header .container div:first-of-type {
    flex-basis: 70px;
  }

  header .container div:last-of-type {
    flex-basis: 220px;
  }

  /* ============================
footer
============================ */
  footer .container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }

  footer .container>div:first-child {
    align-self: flex-start;
    justify-self: left;
    text-align: left;
  }

  footer .container>div:first-child p {
    margin-bottom: 0;
  }

  footer .container>div:nth-child(2) {
    display: flex;
    flex-direction: column;
    justify-self: right;
    margin-top: -10px;
    text-align: right;
  }

  footer .container .copyright {
    margin-top: auto;
    text-align: right;

  }

  footer img {
    margin-bottom: 0;
  }

  footer p img {
    width: 180px;
  }

  /* ============================
main
============================ */

  /* pdfボタン */

  .pdf-btn {
    margin-block: 3rem;
  }

  /* トップメイン
------------------ */
  .top-main .catch {
    font-size: min(4.3vw, 1.8rem);
  }

  .top-main .catch em {
    font-size: min(4.8vw, 1.8em);
    color: #ec0b0b;
  }

  /* お困りごとはありませんか？
  ------------------ */
  .problem-area {
    padding-top: 4rem;
    background: linear-gradient(-170deg, transparent 55%, rgba(0, 0, 03, 0.4) 55%),
      linear-gradient(170deg, #444 35%, #303030 35% 65%),
      #000;
  }

  .problem-area h2 {
    margin-bottom: 4.5rem;
    text-align: center;
  }

  .problem-area .item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 3rem;
  }

  .problem-area .item:nth-child(2n) {
    flex-direction: row-reverse;
  }

  .problem-area .item>div:has(img) {
    flex-basis: 45%;
    margin: 0;
    max-width: 100%;
  }

  .problem-area .item>p {
    flex-basis: 50%;
    font-size: 1.4rem;
  }

  /* ※導入事例あり等コメントありの時 */
  .problem-area .item p small {
    font-size: min(1.6vw, 0.7em);
  }

  /* T-BLACKが解決します
 ------------------------------ */
  .message-area {
    padding: 11rem 0 4rem;
    clip-path: polygon(0 0, 50% 30%, 100% 0, 100% 100%, 0 100%);
  }

  .message-area p {
    font-size: 2.2rem;
  }

  .message-area img {
    top: 1rem;
  }

  /* T-BLACKの効果
 ------------------------------ */
  .method-area .catch {
    margin-bottom: 3rem;
  }

  .method-area li {
    margin-bottom: 3rem;
  }

  .method-area li strong {
    display: inline-block;
    padding: 0 15px 0 20px;
    font-size: 1.1em;
    transform: skewX(-10deg);
  }


  /* 赤外線ノイズ対策
 ------------------------------ */
  .noise_area {
    padding: 1rem 0 4rem;
    background-size: 45%;
  }

  .noise_area .item p,
  .noise_area .item li {
    font-size: 1.2rem;
  }

  .noise_area p {
    text-align: center;
  }

  /* 導入事例
 ------------------------------ */
  .introduce-area {
    padding: 1rem 0;
  }

  .introduce-area .box {
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
    margin-bottom: 3.5rem;
  }

  .introduce-area .item {
    padding: 0 30px 30px;
    border: 3px solid #000;
  }

  .introduce-area h3 {
    margin: 0 -30px 30px;
  }

  .introduce-area img {
    margin-bottom: 1.5rem;
  }

  .introduce-area .item dl:last-child {
    margin-bottom: 0;
  }

  /* プロトタイプ品
 ------------------------------ */
  .prototype-area {
    padding: 1rem 0 3rem;
  }

  .prototype-area h2 {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 5rem;
    padding-bottom: 1.7rem;
    background-size: 70%;
  }

  .prototype-area h2 img {
    display: inline-block;
    margin: 0;
  }

  .prototype-area .box {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 50px;
    text-align: center;
  }

  /* よくある質問
 ------------------------------ */
  .faq-area {
    padding: 2rem 0 3.5rem;
  }


  /* --- 資料ダウンロード
------------------------------ */
  .dload-area {
    padding: 2rem 0 6rem;
  }

  .dload-area .box {
    grid-template-columns: repeat(2, 1fr);
  }

  /* --- フォーム
------------------------------ */
  .contact-area {
    padding: 2rem 0 3.5rem;
  }

  .contact-area p {
    margin: 0;
  }

  .contact-area form>div>p:has(input) {
    display: flex;
    align-items: center;
  }

      .contact-area form>div>p:has(input[type="submit"]) {
        display: block;
    }

  .contact-area form>div label {
    flex-basis: 25%;
  }

  .contact-area form>div span:nth-child(2) {
    flex-basis: 75%;
  }

  /* チェックボックス */

  .contact-area form div>p:has(input[type="checkbox"])>span:first-child{
    flex-basis: 25%;
  }

  .contact-area form .wpcf7-list-item {
  display: inline-block;
}

  /* 資料請求の種類 */
  .contact-area form .siryou_btn>p {
    display: block;
    margin-left: 25%;
  }

  .contact-area form .siryou_btn>p>span:first-child {
    padding-left: 10px;
  }

  .contact-area form .siryou_btn label:has(input[type="checkbox"]) {
    display: flex;
    gap: 5px;
  }

  .contact-area form .siryou_btn label:has(input[type="checkbox"]) input {
    flex-basis: 0.9rem;
    width: 0.8rem;
    height: 0.8rem;

  }

  .contact-area form div.siryou_btn:has(input[type="checkbox"]) span {
    display: block;
  }

  .contact-area form .siryou_btn>p>span[data-name="checkbox-112"] {
    margin-top: -1.2em;
  }

  /* フォーム送信完了ページ
--------------------------- */

  .dload-area.siryou-dl {
    padding: 1px 30px 30px;
  }
}

/* pc */
@media (min-width: 1025px) {
  /* ============================
main
============================ */

  /* pdfボタン */

  .pdf-btn {
    display: flex;
    align-items: stretch;
    justify-content: center;
    gap: 40px;
  }

  .pdf-btn a {
    margin-inline: 0;
    max-width: 600px;
  }

  /* aが2つ以上だったら */
  .pdf-btn:has(a+a) {
    max-width: 100%;
  }

  .pdf-btn a:not(:last-child) {
    margin-bottom: 0;
  }

  /* 赤外線ノイズ対策
 ------------------------------ */

  .noise_area br.disp_pc {
    display: block;
  }

  /* フォーム送信完了ページ
--------------------------- */

  .thanks-page p {
    text-align: center;
  }

}

/* pc-l */
@media (min-width: 1440px) {}
